using MoonWorks.Graphics;
using MoonWorks.Window;

namespace MoonWorksTest
{
    class Program
    {
        static void Main(string[] args)
        {
            WindowCreateInfo windowCreateInfo = new WindowCreateInfo
            {
                WindowTitle = "MoonWorksTest",
                WindowWidth = 1280,
                WindowHeight = 720,
                ScreenMode = ScreenMode.Windowed
            };

            TestGame game = new TestGame(windowCreateInfo, PresentMode.FIFO, 60, true);
            game.Run();
        }
    }
}
